Установка:

Для установки camlp4 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install camlp4
camlp4 — Препроцессор Довольно Принтер для OCaml

Подробная информация о пакете:

Препроцессор Довольно Принтер для OCaml

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libcamlp4-ocaml-dev

    Предварительно Процессор Довольно Принтер для OCaml (библиотеки)

  • ocaml-base-nox-4.05.0